using System.Reflection;

namespace e_suite.DependencyInjection;

public class EntryAssemblyIdentity : IAssemblyIdentity
{
    public Assembly GetAssemblyForHashing() =>
        Assembly.GetEntryAssembly()!;
}